<code>
<?php
require ("clases/alumno.class.php");
	require ("clases/autor.class.php");
	require ("clases/m_chat.class.php");
	 $objmchat = new m_chat();
  	 $objd = new alumno(); 
	 $obja = new autor();
	 $iddoc=$_REQUEST['id'];
	$listamsg = $objmchat->ListarPorDoccur($iddoc);
	 if(count($listamsg)>0)
	 {
		for($i=0;$i<count($listamsg);$i++)
		{
?>
		<div class="message" >
			<p>
				<span><?php 
							
						if($objd->BuscarPorNombre($listamsg[$i]['name']))
							{
							  //$nombre = $objd->getNombres();$apellido = $objd->getApellidos(); $idalu = $objd->getIdalu();
							   $listamsg[$i]['foto'] = $objd->getFoto();
					 			$listamsg[$i]['nombres'] = $objd->getNombres()." ".$objd->getApellidos(); $f = "fotosa";
							 // echo "<img src='$f/'".$listamsg[$i]['foto']."' width='76' height='84' border='0' class='img-thumbnail img-circle' />";					 
							} else{
									 if($obja->BuscarPorNombre($listamsg[$i]['name']))
									 {
										 $listamsg[$i]['foto'] = $obja->getFoto();
							 			 $listamsg[$i]['nombres'] = $obja->getNombres()." ".$obja->getApellidos(); $f = "fotos";
										//  echo "<img src='$f/'".$listamsg[$i]['foto']."' width='76' height='84' border='0' class='img-thumbnail img-circle' />";	
									 }
								 }
							
							?> 
	          </span>
			   <?php if($objd->getFoto()!="")
			        {?>
			          <img src="<?=$f;?>/<?php echo $listamsg[$i]["foto"];?>" width="41" height="45" class="img-thumbnail img-circle" /><?=$listamsg[$i]['nombres'];?>
		      <?php } else{
			  				if($obja->getFoto()!=""){
			  ?>         		<img src="<?=$f;?>/<?php echo $listamsg[$i]["foto"];?>" width="41" height="45" class="img-thumbnail img-circle" /><?=$listamsg[$i]['nombres'];?>
				     <?php 
					  		 }	else { ?><img src="<?=$f;?>/<?php echo "student.png";?>" width="41" height="45" class="img-thumbnail img-circle" /><?=$listamsg[$i]['nombres'];?>
					   <?    		 }
					      }
					 ?>
				: <?php echo "<span class='bg-success'>".$listamsg[$i]['message']."</span>"; ?>			</p>
		</div>
<?php
		}
	}
	else
	{
?>
<div class="message">
			<p>
				No hay ningun mensaje previo.
			</p>
</div>
<?php
	} 
?>

 </code> 